﻿<html xmlns="http://www.w3.org/1999/xhtml"><head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, height=device-height, initial-scale=0.5, minimum-scale=0.5, user-scalable=yes, maximum-scale=2.0, target-densitydpi=device-dpi" />
				<meta name="robots" content="all"/>
        <meta name="description" content="description">
        <meta name="keywords" content="">
        <title>Page 14 - 2022 Bank Raya's e-Calendar</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
  
#container {margin:50px auto;padding:0px;width:910px;}
#left-button{ width:90px; height:100%;float:left }
#middle{ width:730px; margin:0px; float: left;}
#right-button{ width:90px; float:left;}
html, body, div, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, dd,select, button, textarea, iframe, table, th, td { margin: 0; padding: 0; }
img { border: 0 none; displayblock}
span,ul,li,image{ padding:0px; margin:0px; list-style:none;}
#top-title{ width:714px; margin-bottom:10px; float:left; padding:0px 8px}
#top-title2{ width:320px;  float:right;}
#content{ width: 730px; float:left;float:left;word-wrap: break-word;}
#content-top{ width:730px; background-image:url(images/top_bg.jpg); height:56px; background-repeat:no-repeat; float:left;}
#content-top1{ width:70%; padding:16px 0px 0px 30px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#636363;float:left;}
#content-top2{ width:60px; float:right; padding:25px 30px 0px 0px;font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#2f2f2f; font-weight:bold; text-align:right}
#content-middle{ width:730px; background-image:url(images/middle_bg.jpg); background-repeat:repeat-y;float:left;}
#content-middle1{ width:475px; padding:25px 0px 25px 35px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#636363; line-height:150%;float:left;}
#content-middle2{  padding:7px; float:right; margin:25px 35px 0px 0px; border:solid 1px #c8c8c9; background-color:#FFF; text-align:center}
#content-bottom{ width:730px; background-image:url(images/bottom_bg.jpg); background-repeat:no-repeat; height:58px;float:left;}
#content-bottom2{ width:110px; height:42px; margin:0px auto; padding-top:4px;}
#input{ width:58px; height:20px; background-color:#FFF; border:solid 1px #dfdfe0; color:#636363; text-align:center; font-size:11px;}
.font1{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#2f2f2f;}
.font1 a:link{
	text-decoration: none;
    color:#2f2f2f;

}
.font1 a:visited{
	text-decoration: none;
    color:#2f2f2f;
	
}
.font1 a:hover{
	color: #2f2f2f;
	text-decoration: underline;

}



.text-container {
padding: 20px;
color: #333;
margin-top: 24px;
line-height: 22px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.use-as-video {
float: right;
padding-left: 20px;
}
.cc-float-fix:before, .cc-float-fix:after {
content: "";
line-height: 0;
height: 0;
width: 0;
display: block;
visibility: hidden;
}
.use-as-video-img {
cursor: pointer;
position: relative;
width: 320px;
height: 180px;
}
.use-as-video-title {
font-size: 15px;
font-weight: bold;
color: #000000;
padding-bottom: 5px;
}
-->
</style>
<script type="text/javascript">
<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
</head>

<body onload="MM_preloadImages('images/next2.png','images/previous2.png')">
<div id="container">
<div id="left-button">
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p><a href="page13.html"><img src="images/previous_big.png" width="90" height="80" /></a></p>
</div>
<div id="middle">
  <div id="top-title"><span class="font1">Basic HTML Version</span>
    <div id="top-title2">
      <table width="100%" border="0" align="right" cellpadding="0" cellspacing="0">
        <tr>
        	<td width="66%"> </td>
          <td width="35%" style="display:none" align="right"><img src="images/content.png" width="19" height="16" /></td>
          <td width="31%" style="display:none" class="font1"><a href="">Table of Contents</a></td>
          <td width="6%"><img src="images/view.png" width="19" height="16" /></td>
          <td width="28%" class="font1"><a href="../../index.html#p=14">View Full Version</a></td>
        </tr>
      </table>
    </div>
  </div>
  <div id="content">
     <div id="content-top">
        <div id="content-top1">Page 14 - 2022 Bank Raya's e-Calendar</div>
        <div id="content-top2">P. 14</div>
     </div>
     <div id="content-middle">
     	
     	  <div class="text-container">
    <div class="use-as-video cc-float-fix">
      <a style="text-decoration: none;" href="../../index.html#p=14"><img src="../thumb/14.jpg" /></a>
    </div>

    <p class="use-as-video-title"></p>
    <pre style="white-space:pre-line"><code>COMMUNITY BRANCH



               BANK RAYA








               JABODETABEK                                                            JAWA BARAT                                                             SUMATRA UTARA
               Kantor Cabang Utama                                                    Kantor Cabang Bandung                                                  Kantor Cabang Medan
               Gedung BRI Agro, Jl. Warung Jati Barat                                 Jl. Abdul Rivai No. 2B Kelurahan Tamansari,                            Jl. Iskandar Muda Ruko Premier No. 10 dan 11
               No. 139, Jakarta 12740                                                 Kecamatan Bandung Wetan,                                               Kelurahan Babura, Kecamatan Medan Baru,
               Telp. 021-80667667                                                     Jawa Barat                                                             Kota Medan
               Fax. 021-80667668                                                      Telp. 022-4214500                                                      Telp. 061-4520401
                                                                                      Fax. 022-4214470                                                       Fax. 061-4520459
               Kantor Cabang Jakarta Kuningan
               Plaza Agro, Jl. HR. Rasuna Said No. 1 Blok X 2.                        JAWA TENGAH                                                            Kantor Cabang Pembantu AR Hakim
               Jakarta 12950                                                          Kantor Cabang Solo                                                     Jl. AR Hakim No. 153 C, Kelurahan Tegal Sari III,
               Telp. 021-5262570                                                      Jl. Veteran No. 140                                                    Kecamatan Medan Area, Medan
               Fax. 021-5262574                                                       Kel. Kratonan Kec. Serenga, Solo, Jawa Tengah                          Telp. 061-7353242, 7325982
                                                                                      Telp. 0271-2936699                                                     Fax. 061-7325983, 7325982, 7351963


               Kantor Cabang Pembantu Tebet                                           Kantor Cabang Semarang                                                 Kantor Cabang Rantau Prapat
               Jl. Tebet Raya No. 11 E RT. 020 RW. 01 Kelurahan Tebet                 Jl. MT. Haryono. No. 970 Ruko Metro Plaza A-2 Kelurahan                Jl. A. Yani 135 F Rantau Prapat, Sumatra Utara
               Kecamatan Tebet, Jakarta Selatan                                       Lamper Kidul Kecamatan Semarang Selatan, Semarang                      Telp. 0624-24303
               Telp. 021-28543320/28543455                                            Telp. 024-8416961, 8416963                                             Fax. 0624-24313
               Fax. 021-28543099                                                      Fax. 024-8416964, 8448106
                                                                                                                                                             Kantor Cabang Pembantu
               Kantor Cabang Pembantu Jamsostek                                       JAWA TIMUR                                                             Tebing Tinggi
               Gedung Jamsostek, Lantai Dasar                                         Kantor Cabang Surabaya                                                 Jl. Jend. Sudirman No. 405 C
               Jl. Jend. Gatot Subroto Kav. 14 No. 79, Jakarta 12930                  Jl. Tais Nasution No. 23-27, Kelurahan Embong Kaliasin,                Kelurahan Tebing Tinggi Kota Tebing Tinggi
               Telp. 021-5207782                                                      Kecamatan Genteng. Surabaya, Jawa Timur                                Sumatra Utara
               Fax. 021-5260435                                                       Telp. 061-4520401                                                      Telp. 0621-3950790/91
                                                                                                                                                             Fax. 0621-3950809
               Kantor Cabang Pembantu Bekasi                                          Kantor Cabang Pembantu Sidoarjo
               Komplek Ruko Ramayana Jl. IR. H. Juanda Kavling Blok A4                Jl. H. Sunandar P Sudarmo, Kelurahan Larangan,                         RIAU
               No. 3, Duren Jaya, Bekasi Timur, Kota Bekasi                           Kecamatan Candi, Ruko Taman Jenggala A.06, Sidoarjo,                   Kantor Cabang Pekanbaru
               Tel. 021-8822178                                                       Jawa Timur                                                             Jl. Jend. Sudirman No. 231, Pekanbaru, Riau
               Fax. 021-8820178                                                       Telp. 031-8069252                                                      Telp. 0761-855323
                                                                                      Fax. 031-896500                                                        Fax. 0761-839080/81
               Kantor Kas Departemen Pertanian

               Gedung E Lt. Dasar Jl. RM. Harsono No. 3, Jakarta                                                                                             Kantor Cabang Pembantu Kasikan
               Telp. 021-7846902 ext 1115                                                                                                                    Jl. Raya Kasikan, Dusun 4 Kec Tapung Hulu,
               Fax. 021-78840451                                                                                                                             Kabupaten Kampar Riau
                                                                                                                                                             Telp. (0762) 7363550





                         Contact Center
                                                       BankRaya              BankRaya             bankraya             bankraya</code></pre>
     	</div>
    
     </div>
     <div id="content-bottom">
       <div id="content-bottom2">
         <table width="110" border="0" cellspacing="0" cellpadding="0">
           <tr>
             <td width="22%" height="44"><a href="page13.html"><img src="images/previous.png" width="26" height="19" id="Image2" onmouseover="MM_swapImage('Image2','','images/previous2.png',1)" onmouseout="MM_swapImgRestore()" /></a></td>
             <td width="43%">
             	&nbsp;&nbsp;&nbsp;<a href="page9.html">9</a>&nbsp;&nbsp;&nbsp;<a href="page10.html">10</a>&nbsp;&nbsp;&nbsp;<a href="page11.html">11</a>&nbsp;&nbsp;&nbsp;<a href="page12.html">12</a>&nbsp;&nbsp;&nbsp;<a href="page13.html">13</a>&nbsp;&nbsp;&nbsp;<a href="page14.html">14</a>&nbsp;&nbsp;&nbsp;<a href="page15.html">15</a>&nbsp;&nbsp;&nbsp;<a href="page16.html">16</a>
             </td>
             <td width="35%"><a href="page15.html"><img src="images/next.png" width="26" height="19" id="Image1" onmouseover="MM_swapImage('Image1','','images/next2.png',1)" onmouseout="MM_swapImgRestore()" /></a></td>
           </tr>
         </table>
       </div>
     </div>
  </div>
</div>
<div id="right-button">
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p>&nbsp;</p>
  <p><a href="page15.html"><img src="images/next_big.png" width="90" height="80" /></a></p>
</div>


</div>

</body>
</html>
